CodeCanyon WooCommerce Barclays Payment Gateway 3590933

CodeCanyon WooCommerce Barclays Payment Gateway 3590933

CodeCanyon WooCommerce Barclays Payment Gateway 3590933
Plugin \ WordPress \ eCommerce \ WooCommerce
Plugin \ Woocommerce \ Wordpress \ Payment \ Gateway \ Commerce \ Ecommerce \ Epdq


Plugin - WooCommerce Barclays Payment Gateway 3590933 by smoothwave_themes @ CodeCanyon

Plugin \ WordPress \ eCommerce \ WooCommerce

Last Update: 11 December 12; Compatible Browsers: IE6, IE7, IE8, IE9, Firefox 2, Firefox 3, Firefox 4, Safari 4, Safari 5, Opera, Chrome; Software Version: WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0; Compatible With: WooCommerce 1.6.5.1, WooCommerce 1.6, WooCommerce 1.5; High Resolution: No; Files Included: PHP.

This WordPress plugin is an extension to WooCommerce to add the Barclays ePDQ payment gateway. You must have the WooCommerce plugin installed to use this and you must also have an ePDQ account with Barclays.

Keywords: barclays, commerce, ecommerce, epdq, gateway, payment, plugin, woocommerce, wordpress.



Tags: Gateway, Payment, Barclays, Woocommerce, Wordpress

Premium CodeCanyon WooCommerce Barclays Payment Gateway 3590933 WordPress Themes, Website Templates, Mobile Themes, Flash Templates & Scripts from creative professional designers. Full details of CodeCanyon WooCommerce Barclays Payment Gateway 3590933 for digital design and education. CodeCanyon WooCommerce Barclays Payment Gateway 3590933 desigen style information or anything related.

Comments:

Name:*
E-Mail:*
Add Comments:
Enter Code: *